# Create card account

**POST** `/issuing/card-accounts`

Create a new card account.

### Body Parameters

- `bank_account_id` `string` — Bank account to associate with the card account. This field is only accepted for debit
  programs. It must be omitted for credit-backed programs. For `cardholder_secured`
  programs, the collateral account is derived from the secured loan and cannot be overridden.
- `card_authorization_policy_id` `string` — Card authorization policy to associate with the card account
- `card_program_id` `string` _(required)_ — The ID of the card program to create the card account under
- `loan_id` `string` — Loan to associate with the card account. For a `cardholder_secured` program, the loan
  must have `type=secured`.

**Request**

```shell
curl 'https://api.column.com/issuing/card-accounts' \
  -XPOST \
  -u :<YOUR API KEY> \
  -H 'Content-Type: application/json' \
  -d '{
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "bank_account_id": "bacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_authorization_policy_id": "caup_2x8gszy5folpA9s0TOCseE9ABDM",
  "loan_id": "loan_2x8gszy5folpA9s0TOCseE9ABDM"
}'
```

**Response 200**

```json
{
  "bank_account_id": "bacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "card_program_id": "cpgm_2x8gszy5folpA9s0TOCseE9ABDM",
  "created_at": "2024-01-15T09:30:00Z",
  "id": "cacc_2x8gszy5folpA9s0TOCseE9ABDM",
  "loan_id": "loan_2x8gszy5folpA9s0TOCseE9ABDM",
  "status": "active"
}
```
